{
  "verseBefore": "Vua yêu mến sự công chính và ghét sự gian ác;\\q1 vì thế, Thiên Chúa, tức Thiên Chúa của vua, đã xức cho vua dầu vui mừng nhiều hơn các đồng bạn.\n\n\\s5\n\\q",
  "verseAfter": "Vua yêu mến sự công chính và ghét sự gian ác;\\q1 vì thế, Thiên Chúa, tức Thiên Chúa của vua, đã xức cho vua\\q1 dầu vui mừng nhiều hơn các đồng bạn.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 45,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-28T10:17:09.219Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 45,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_45"
  }
}
